Subject: Re: bug#36634: Virtual Machine Manager (virt-manager)

From: Chris Marusich <[email-masked]>
Date: Thu, 10 Oct 2019 01:55:37 -0700

Chris Marusich <[email-masked]> writes:

> I've updated the upstream bug report with information that hopefully
> will be useful to them.  We'll see how it goes.

The original upstream bug report has been closed, but it seems likely it
was for a different issue, since it didn't fix the issue in Guix.  At
upstream's recommendation, I've opened a new bug report specifically for
this problem here:

https://bugzilla.redhat.com/show_bug.cgi?id=1760233

I've given them detailed instructions, and a pre-made Guix VM that
demonstrates the bug, which will hopefully help them investigate.  Stay
tuned!

-- 
Chris